[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGrid.Enabled

Determines if the grid control is enabled for navigation and editing.

## Declaration

Source position: dbgrids.pas line 607

`published property TDBGrid.Enabled : Boolean;`

## Description

Enabled is a published property in TDBGrid that determines if the control is available for editing and navigation. When Enabled contains False, the control usually appears 'greyed-out' or unavailable.

Use the Visible property to determine whether the control is displayed or hidden.

## See also

TControl.Enabled |  | Determines whether the control responds to mouse or keyboard input.